« See all FAQs for Cotton Shop - Elegant Prestashop 1.5 Theme

Does the THEME Support 1.5.4?

  1. Disable the “Cross Selling” Module as of now.
  2. Download the latest version of Minic slider here by going to link below: Download Here: http://www.prestashop.com/forums/topic/194690-free-module-minic-slider-for-ps-15/
  3. EISlider is working. Just make sure you select EIS from the Themes Options Module and uninstall or disable Minic Slider if it’s not going to be used
by
by
by
by
by
by